{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}

<h1>Productos destacados</h1>
    <div id="carouselExampleAutoplaying" class="carousel slide" data-bs-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <a href="{% url 'pintura' %}">
            <img src="{% static 'core/img/pintura/oleo_1.jpg' %}" class="d-block w-100" alt="oleo_1"/>
          </a>
        </div>
        <div class="carousel-item">
          <a href="{% url 'escultura' %}">
            <img src="{% static 'core/img/escultura/escultura_1.jpg' %}" class="d-block w-100" alt="escultura_1"/>
          </a>
        </div>
        <div class="carousel-item">
          <a href="{% url 'tejido' %}">
            <img src="{% static 'core/img/tejido/tejido_1.jpg' %}" class="d-block w-100" alt="tejido_1"/>
          </a>
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleAutoplaying" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleAutoplaying" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>
    <script src="js/search.js"></script>
    
    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
      integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"
      integrity="sha384-mQ93GR66B00ZXjt0YO5KlohRA5SY2XofN4zfuZxLkoj1gXtW8ANNCe9d5Y3eG5eD"
      crossorigin="anonymous"
    ></script>

    
{% endblock %}

